Rated 5 out of 5 stars

2.0.2009110201 works in 4.0 if you disable compatibility checking with Nightly Tester Tools.